@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,500;1,400&display=swap');

:root {
    --cor0: #7900ac; /*7900ac*/
    --cor1: #9032ab;
    --cor2: #af69cd;
    --cor3: #cb9bde;
    --cor4: #efe8f1;
    --cor5: #ffffff;

    --fonte-padrao: poppins, Arial, Verdana, Helvetica, sans-serif;
}

* {
    font-family: var(--fonte-padrao);
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
body {
    background-color: var(--cor4);
}



                                    /* HEADER*/



header {
    background-color: var(--cor0);
    min-height: 150px;
    box-shadow: 0px 2px 20px #9032ab;
}
h1#titulo {
    font-size: 3em;
    margin-bottom: 20px;
    color: var(--cor5);
}
#burguer {
    display: none;
}
header ul{
    padding: 0;
    margin-left: 20px;
    margin-right: 20px;
    text-align: right;
}
header li {
    display: inline-block;
}
header a {
    display: inline-block;
    text-decoration: none;
    padding: 5px 10px 6px 10px;
    color: var(--cor5);
    font-weight: 500;
    font-size: 1.2em;
}
header a:hover {
    border-radius: 5px 5px 0px 0px;
    background-color: var(--cor3);
    color: var(--cor0);
    transition: background-color 0.3s, color 0.3s;
}



                                    /*MAIN*/



main {
    background-color: var(--cor5);
    margin: auto;
    margin-top: 40px;
    margin-bottom: 40px;
    padding-bottom: 20px;
    border-radius: 20px;
    width: 90vw;
    max-width: 800px;
    box-shadow: 2px 2px 20px #cacaca;
}
h1 {
    padding: 20px 0px 20px 20px;
    color: var(--cor0);
}
h2 {
    font-size: 2em;
    padding: 20px 0px 20px 20px;
    color: var(--cor0);
}
h3 {
    font-size: 1.5em;
    padding: 20px 0px 20px 20px;
    color: var(--cor0);  
}
h4 {
    padding: 20px 0px 0px 20px;
    color: var(--cor2);  
}
main ul {
    width: 95%;
    margin-left: 5%;
}
main li {
    
}
main a {
    text-decoration: none;
    color: var(--cor2);
}
main a:hover {
    text-decoration: underline;
    color: var(--cor1);
}
.img1 {
    display: block;
    margin: auto;
    width: 100%;
    padding-bottom: 10px;
}
.ftp {
    display: none;
}
p {
    text-align: justify;
    padding: 15px 30px 0px 30px;
    font-size: 0.9em;
    text-indent: 20px;
    line-height: 1.5em;
}
main li {
    padding: 5px 30px 0px 30px;
    padding-left: 0px;
    font-size: 0.9em;
    text-indent: 20px;
}
main li::marker {
    color: var(--cor1); 
  }
                                /* AVALIAÇÕES */

#espacoavaliacoes {
    display: block;
    box-sizing: border-box;
    background-color: #d6c8db;
    margin-top: 20px;
    padding-bottom: 10px;
}
#espacoavaliacoes h2 {
    display: table;
    margin: auto;
    color: var(--cor5);
    padding: 20px 20px 5px 20px;
    border-bottom: 2px solid var(--cor5);
}
#divbacks {
    padding: 10px;
    text-align: center;
}
#artigoavaliacoes {
    display: inline-flex;
}
.avaliacoes {
    display: inline-block;
    background-color: var(--cor5);
    margin-left: 5px;
    margin-right: 5px;
    border-radius: 15px;
    width: 200px;
    min-height: 420px;

    border: 2px solid var(--cor3);
}
.pavaliacoes {
    text-align: justify;
    padding: 15px;
    font-size: 0.8em;
}

#s1 {
    display: none;
} #s2 {
    display: none;
} #s3 {
    display: none;
}

#s4 {
    display: none;
} #s5 {
    display: none;
} #s6 {
    display: none;
}

#s7 {
    display: block;
} #s8 {
    display: block;
} #s9 {
    display: block;
}
#espacoavaliacoesmobile {
    display: none;
}
#espacoavaliacoesmenores {
    display: none;
}


                                /* RODAPÉ */



footer {
    background-color: #efdbf5;
    min-height: 500px;
    padding-bottom: 30px;
}
footer > div {
    background-color: var(--cor2);
}
footer > div > p {
    color: var(--cor5);
    text-indent: 0px;
    padding: 12px 0px 12px 0px;
    vertical-align: middle;
    text-align: center;
    font-size: 2em;
    font-weight: 500;
    line-height: 1em;
}
#logo {
    display: block;
    margin: auto;
    width: 55vw;
    height: 55vw;
    max-width: 300px;
    max-height: 300px;
}
footer > p {
    text-indent: none;
    text-align: center;
    color: var(--cor1);
    font-size: 1.1em;
    font-weight: 400;
    padding: 0px 20vw 0px 20vw;
}
#fp {
    padding-top: 30px;
    padding-bottom: 30px;
}
.icon {
    width: 50px;
    height: 50px;
}
#wpicon {
    margin-left: 10px;
    margin-right: 10px;
}
footer span {
    display: table;
    margin: auto;
    margin-bottom: 20px;
    padding: 15px 25px 15px 25px;
    border-bottom: 2px solid var(--cor0);
}
p#email {
    text-align: center;
    padding: 0;
    margin: 0;
    text-indent: 0;
}



                                /* CLASSES */



.noident {
    text-indent: 0px;
}
.imgdeperfil {
    margin-top: 15px;
    width: 65px;
    height: 65px;
}
.nomedeusuario {
    text-align: center;
}
.estrelas {
    text-align: center;
    width: 60%;
    height: 15px;
}
.setas {    
    color: var(--cor5);
    display: inline-flex;
    align-items: center;
    cursor: pointer;
}
.setas:hover {
    color: var(--cor0);
}
.semPaddingLeft {
    padding-left: 0px
}
#ftpIn, #ftgIn {
    border-top: 1px solid var(--cor3);
    border-bottom: 1px solid var(--cor3);
    padding-bottom: 0px;
}
.PPaddingBottom {
    padding-bottom: 10px;
}